Ubuntu

Comment 26 for bug 716814

J.G. (imalner) wrote :

Will this work in Precise, i would really like to have lucid upgraded to get new software, and have gnomeradio working with oss support. Tnx